Colt 1.2.0

## hep.aida.ref
Class Test

    java.lang.Object
      hep.aida.ref.Test

    public class Test

extends Object

A very(!) basic test of the reference implementations of AIDA histograms.

Constructor Summary
`Test()`

Method Summary
`static void` `main(String[] argv)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Test

    public Test()

Method Detail

### main

    public static void main(String[] argv)

Colt 1.2.0

Jump to the Colt Homepage